{
  "id": 5618046,
  "name": "Harry Pringouris, also known as Harry Pappas, by his mother and next friend, Akrivi Pappas, appellant, v. General Outdoor Advertising Company, appellee",
  "name_abbreviation": "Pringouris v. General Outdoor Advertising Co.",
  "decision_date": "1935-06-13",
  "docket_number": "Gen. No. 37,825",
  "first_page": "627",
  "last_page": "627",
  "citations": [
    {
      "type": "official",
      "cite": "280 Ill. App. 627"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 68,
    "char_count": 559,
    "ocr_confidence": 0.486,
    "sha256": "a9d210ab055b8fcfdbaea1027afc9657e5091d00b04efb65a6296937b08a94f5",
    "simhash": "1:109336dc53edd42d",
    "word_count": 87
  },
  "last_updated": "2023-07-14T16:02:24.859509+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Harry Pringouris, also known as Harry Pappas, by his mother and next friend, Akrivi Pappas, appellant, v. General Outdoor Advertising Company, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Seanlan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Seanlan"
      }
    ],
    "attorneys": [
      "Pantelis, Klein & Porikos and Theodore N. Constant, for appellant. Cassels, Potter & Bentley, for appellee; Ralph P. Potter, Leslie H. Vogel and E. Douglas Schwantes, of counsel."
    ],
    "corrections": "",
    "head_matter": "Harry Pringouris, also known as Harry Pappas, by his mother and next friend, Akrivi Pappas, appellant, v. General Outdoor Advertising Company, appellee.\nGen. No. 37,825.\nHeard in the second division of this court for the first district at the October term, 1934.\nOpinion filed June 13, 1935.\nRehearing denied June 25, 1935.\nPantelis, Klein & Porikos and Theodore N. Constant, for appellant. Cassels, Potter & Bentley, for appellee; Ralph P. Potter, Leslie H. Vogel and E. Douglas Schwantes, of counsel."
  },
  "file_name": "0627-01",
  "first_page_order": 655,
  "last_page_order": 655
}
